tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrea Barbieri <abarbi...@intelcom.sm>
Subject mod_jk info...
Date Mon, 23 Jul 2001 07:44:22 GMT
Hi to all,
i compiled mod_jk for Apache 1.3 whithout problems, following instruction 
and manuals.
Before this installation my preferred platform was Jserv always over Apache 
1.3, now for support XML and other i tryed mod_jk.
When i run Apache bin the shell warm my like this:

[warn] Loaded DSO libexec/mod_jk.so uses plain Apache 1.3 API, this module 
might crash under EAPI! (please recompile it with -DEAPI)

i have to worry?

If i follow the instruction i have to disable EAPI that is incompatible 
with SSL module what can i do?


Compiled-in modules:
   http_core.c
   mod_env.c
   mod_log_config.c
   mod_mime.c
   mod_negotiation.c
   mod_status.c
   mod_include.c
   mod_autoindex.c
   mod_dir.c
   mod_cgi.c
   mod_asis.c
   mod_imap.c
   mod_actions.c
   mod_userdir.c
   mod_alias.c
   mod_access.c
   mod_auth.c
   mod_so.c
   mod_setenvif.c
   mod_ssl.c
suexec: disabled; invalid wrapper /usr/local/httpd/bin/suexec


Tnx.


Andrea Barbieri
Intelcom SpA


Mime
View raw message